<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@null"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageButton
            android:id="@+id/check_imageButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:layout_marginTop="17dp"
            android:layout_marginLeft="16dp"
            android:src="@drawable/button_circle_check01" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="17dp"
            android:layout_marginLeft="10dp"
            android:src="@mipmap/ic_badge_kr" />
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/key_result_textView"
            style="@style/font_notosans_r_13sp_grey02"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="9dp"
            android:layout_marginTop="17dp"
            android:layout_marginBottom="17dp"
            android:layout_marginRight="17dp"
            android:includeFontPadding="false"
            android:gravity="left"
            android:minHeight="19dp"
            android:text="1-3-2)빅데이터 분석과제 추진을 통한 본체 업무경쟁력 강화 및 빅데이터 Product를 개발하고, 빅데이터시스템 인프라의 안저화 및 고도화를 추진한다
빅데이터 분석과제 추진을 통한 본체 업무경쟁력 강화 및 빅데이터 Product를 개발하고, 빅데이터시스템 인프라의 안저화 및 고도화를 추진한다" />
    </LinearLayout>
</LinearLayout>